from django.contrib import admin

# Register your models here.
from .models import *

admin.site.register(Product)
admin.site.register(SearchAgent)
admin.site.register(Wohnprojekt)

# admin.site.register(Description)
admin.site.register(Media)
# admin.site.register(Link)
# admin.site.register(Credit)
admin.site.register(Contact)

# admin.site.register(Interaction)
# admin.site.register(Vote)
admin.site.register(Video)
# admin.site.register(Category)
